<!DOCTYPE html>
<html lang="en" style="background:#f5f5f5" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body style="margin: 0; padding: 0; font-family:Lato, sans-serif;">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
    <tr>
        <td style="padding: 20px 0 30px 0;">
            <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">
                <tr>
                    <td bgcolor="#6b9e1f" height="65" style="color: white; font-family: Arial, sans-serif; font-size: 26px; padding: 10px;">
                        {{application_name}} Auschecknachricht
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;">Hey {{name}}!</td>
                </tr>
                <tr>
                    <td bgcolor="#ffffff" style="padding: 10px;">
                        <span>Du kannst wenn du wieder an Land bist, dein ausgeliehenes Boot <b>{{boat}}</b> hier auschecken: <a href={{link}}>{{link}}</a></span>
                    </td>
                </tr>
            </table>
            <!-- Manage Notifications 
            <table bgcolor="#F5F8FA" width="100%" >
                <tr>
                    <td align="left" style="padding: 20px 30px;">
                        <a style="font-size: 9px; text-transform:uppercase; letter-spacing: 1px; color: #CBD6E2;" href="{{manage_notification_link}}"> Manage Notifications </a>
                    </td>
                </tr>
            </table> -->
        </td>
    </tr>
</table>
</body>
</html>
